{
	Init[ (s)
	{
		SetName(260);
		SetShortName(260);
		SetItemDescription(261);

		SetArmorValue(19);
		SetArmorType(3);
		SetCost(902);
		SetMarketValue(316);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
